Subject: Re: m8260_cpm_dpalloc -> m8260_cpm_dpfree ?

From: Alex Zeffertt <[email-masked]>
Date: Fri, 25 Aug 2006 15:37:05 +0100

Alex Zeffertt wrote:
> Keinen Namen wrote:
>> Hi
>>
>> Simple Question, I allocate Memory for my BDs with m8260_cpm_dpalloc, 
>> but there are no dpfree in Linux 2.4.25. In Linux 2.6 are a funktion 
>> to free dp memory.
>>
>> Are there no funktion in Linux 2.4 ?
> 
> I've implemented the free function for my own benefit.  See attached patch
> which should work against ELDK 3.1
> 

On the other hand I may have just ported it from somewhere else.  I can't remember
now, but anyway it works for me.

Alex